﻿@using DeepBridge.Web.Views.Shared.Components.SideBarUserArea
@model SideBarUserAreaViewModel

<div class="user-panel mt-3 pb-3 mb-3 d-flex">
    <div class="image">
        <img src="~/libs/admin-lte/dist/img/avatar5.png" class="img-circle elevation-2" alt="User Image">
    </div>
    <div class="info">
        <a class="d-block" href="javascript:void(0);">@Html.Raw(Model.GetShownLoginName())</a>
    </div>
</div>
